@media (max-width: 1200px) {
    .sp-megamenu-parent > li > a, 
    .sp-megamenu-parent > li .active > a{font-size: 15px!important;}
    #cartilha-vacinal .box-menu-vacinacao ul{display: flex; flex-wrap: wrap;}
    #cartilha-vacinal .box-menu-vacinacao ul li{width: 48%;}
    .mod_noticias{padding: 20px 0 50px;}
    
}

@media (max-width: 1024px) {
    .subarea-canais-atendimento{flex-direction: column;}
    .subarea-canais-atendimento>* {width: 80%;}
    .decricrao-vacinal .title-sobre {margin: 0 auto 40px;}
}
	
@media (max-width: 992px) {
    .decricrao-vacinal{min-height: auto; padding: 70px 15px;}
    #cartilha-vacinal .box-img img{position: initial; margin: 0 auto 20px}
    .decricrao-vacinal .imagem{float: initial; width: 100%; position:initial; min-height: 100%; padding-bottom: 10px;}
    .decricrao-vacinal .texto{float: initial; width: 100%; padding-top:25px; }
    .decricrao-vacinal .texto .box p{max-width: 100%; float: initial; text-align: center;}
    #cartilha-vacinal{padding: 70px 0;}
    #cartilha-vacinal .box-menu-vacinacao{margin: 0}
    .mod_noticias{padding: 70px 0}
    .mod_noticias .titulo-noticia{padding: 0 0 70px; margin: 0 auto;}
    .mod_noticias .buttun-listagem{text-align: center; padding-top: 40px;}
    .rodape .logos ul{min-height: 320px;}
    .lista-noticias .imagem{max-width: 70%; margin: 0 auto;}
    .lista-noticias .texto{padding-top: 25px; text-align: center;}
    .lista-noticias .texto h3{margin-top: 10px;}
    .lista-noticias .titulo-noticia img{margin: 0 auto;}
    .modulofaleconosco .div-contato{flex-direction: column!important;}
    .modulofaleconosco .div-contato .avatar{justify-content: center!important;}
    .modulofaleconosco .div-contato .avatar,
    .div-contato .contato{width: 100%!important; padding-top: 30px;}
    .modulofaleconosco .horario-funcionamento{ text-align: center!important; width: 100%!important;}
    .modulofaleconosco .div-contato .avatar img{margin-right: 0px!important;}
    .modulofaleconosco ul.social-icons{justify-content: center;}
    .modulofaleconosco .contato .phone, 
    .modulofaleconosco .contato .local {margin: 0 auto;max-width: 80%;text-align: center;}
    .area-canais-atendimento{padding-left: 0; padding-right: 0;}
    .box-banners::before,
    .box-banners::after{display: none;}
    .divulgacao .menu-vacinacao-full .item{margin-bottom: 50px;}
}
		
@media (max-width: 768px) {
  
}
			
@media (max-width: 576px) {
    #sp-cabecalho #sp-banner .banneritem img{width: 100%; object-fit: cover; height: 140px;}
    .decricrao-vacinal .texto .box p{font-size: 20px;}
    #cartilha-vacinal .box-img img {max-width: 60%;}
    .decricrao-vacinal .texto{padding-top: 25px;}
    .decricrao-vacinal .imagem {padding-bottom: 20px;}
    #sp-cabecalho .banneritem::before,
    #sp-cabecalho .banneritem::after{display: none;}
    #ff_formdiv1{padding: 75px 40px 50px;}
    #ff_formdiv1 #bfElemWrap5, 
    #ff_formdiv1 #bfElemWrap6, 
    #ff_formdiv1 #bfElemWrap7, 
    #ff_formdiv1 #bfElemWrap12, 
    #ff_formdiv1 #bfElemWrap22 , 
    #ff_formdiv1 .form-actions,
    #ff_formdiv1 #bfElemWrap13{ float: initial; width: 100%;}
    #ff_formdiv1 .form-actions{position: initial; top: 0; display: flex; justify-content: center;} 
    #ff_formdiv1 #bfSubmitButton {padding: 10px 30px; min-height: auto;}
    #ff_formdiv1 #bfElemWrap22 .controls input { min-height: 65px;}
    #ff_formdiv1 #bfElemWrap22 .controls small {top: 20px;}
    #ff_formdiv1 #bfElemWrap22 .controls::before {top: 34%;}
    body.faca-parte #sp-main-body{padding: 100px 0 250px;}
    #ff_formdiv1 #bfPage1{padding-top: 30px;}
    .mod_noticias .box-img-g .item .texto {text-align: center;}
    .rodape .logos ul{flex-direction: column; min-height: auto; padding: 60px 0;}
    .rodape .logos ul li{padding: 30px ;}
    .copyright .box-copy{flex-direction: column; padding: 15px 0;}
    .copyright .box-copy .texto{padding-bottom: 25px;}
    .copyright .box-copy .texto p{text-align: center}
    .copyright .box-copy .logo-interagi img{float: initial; margin: 0 auto;}
    .lista-noticias .imagem{max-width: 85%;margin: 0 auto}
    .subarea-canais-atendimento>*{width:80%; height: auto}
    .modulofaleconosco{padding: 50px 0 0;}
    .modulofaleconosco .container::before{display: none;}
    .mod-adesoes{padding: 60px 30px 60px;}
    .mod-adesoes .adesao-item {max-width: 70%; margin:  0 auto;}
    .modulofaleconosco h3#fale-conosco{padding: 5px 5px 0px 5px!important}
    .box-banners .list-item .item.bg-mobile{display: block;}
    .box-banners .list-item .item.bg-desktop{display: none;}
    .divulgacao .menu-vacinacao-full {padding: 50px 50px 30px;}
    .mod-adesoes .adesoes-items p{font-size: 18px; line-height: 25px;}
}
				
@media (max-width: 490px) {
   
}
					
@media (max-width: 380px) {
    
    .mod_noticias .box-img-m .item .imagem,
    .mod_noticias .box-img-m .item .texto  {float: initial; width: 100%; text-align: center;}
    .mod_noticias .box-img-g .item .texto{text-align: center;}
    .mod_noticias .box-img-m .item .texto h4,
    .mod_noticias .box-img-g .item .texto h3{margin-bottom: 5px}
    .mod_noticias .box-img-g .item .imagem img,
    .mod_noticias .box-img-m .item .imagem img{ min-height: 200px; max-height: 200px; }
    .mod_noticias .box-img-g .item .imagem,
    .mod_noticias .box-img-m .item .imagem{padding-bottom: 10px;}
}    